/********************************************************************************************* 

CSS3 Elements Seperated to Maintain Validation

*********************************************************************************************/
input.email {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-moz-box-shadow: inset 0 0 2px #202020;
-webkit-box-shadow: inset 0 0 2px #202020;
}

.btn {
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.btn:hover {
background: #4F4E4D;
-moz-box-shadow: inset 0 0 2px #202020;
-webkit-box-shadow: inset 0 0 2px #202020;
opacity: 0.8;
}

h1, h2, a:link, a:visited {
text-shadow: 1px 1px 0px #E3E2DF;
}

#logo img:hover, a:hover {
opacity: 0.8;
}
